Sounds great.

I'm currently using 3.1.7 version as I upgraded the server to Debian
4.0.

How can I be sure Spamassassin and Amavis are using the updated
rulesets ?

Thanks for you help.

Le mercredi 11 juillet 2007 =C3=A0 10:12 +0100, Adam Wilbraham a =C3=A9crit=
:
> You shouldn't need to add anything, it will pay attention to them
> automatically once they've downloaded. However, make sure you're using a
> new enough version of SpamAssassin that supports sa-update - the
> version in the standard Sarge repository doesn't, you'll have to get
> 3.1.7 from Backports.
>=20
>=20
> On Wed, 11 Jul 2007 09:22:08 +0200
> Emmanuel Lesouef wrote:
>=20
> > Hi,
> >=20
> > I'm planning to use sa-update for my SA installation to be updated.
> >=20
> > I ran sa-update and it downloaded the updated rulesets
> > in /var/lib/spamassassin/3.001007 along with some other files.
> >=20
> > In the previous directory, I found some configuration files :
> >=20
> > updates_spamassassin_org.cf which point to the rule sets.
> >=20
> > But, the problem is to add these rulesets
> > to /etc/spamassassin/local.cf.
> >=20
> > Do I nedd to just :
> >=20
> > include /var/lib/spamassassin/3.001007/updates_spamassassin_org.cf
> >=20
> > in local.cf ?
> >=20
> > More infos : I use Amavis to check emails incoming.
> >=20
> > Thanks for your help.
> >=20

>=20
>=20

--=20
Emmanuel Lesouef
CRBN | DSI
t : 0231069671
m : e.lesouef@crbn.fr